*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: century;
}
.home{
    width: 100%;
      height: 700px;
      background-image: url(images/history\ wallpaper.jpg);
      background-position: center;
      background-size: cover;
      padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;

  }
  

/*Navbar*/
.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    position: sticky;
    top: 0;
  }
  .navbar ul{
    display: flex;
    list-style: none;
    margin: 20px 0px;
  }
  .navbar ul li{
    display: inline-block;
    font-family: century;
    font-size: 1.1rem;
    font-weight: bold;
  }
  .navbar ul li a{
    text-decoration: none;
    color: white;
    padding: 8px 25px;
    transition: all .5s ease;
  }
  .navbar ul li a:hover{
    background-color: white;
    color: black;
    box-shadow: 0 0 10px white;
  }
/*About Section*/
#about{
    display: flex;
    flex-direction: column;
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 50px;
}
#pic{
    display: flex;
}
#pic img{
    width: 575px;
    height: 400px;
}
#intro{
    display: flex;
    flex-direction: column;
    text-align: justify;
    padding: 10px;
}
#intro h2{
    font-size: 2rem;
    margin-bottom: 20px;
}
/*Footer Section*/
footer {
    background-color: #f0f0f0; /* Replace with your desired background color */
    padding: 20px; /* Add some padding to the footer content */
    text-align: center; /* Center-align the content within the footer */
}
